body {
    background-color: #16a085;
    font-family: 'Roboto Mono', monospace;
    padding: 5px;

    .bold{
        font-weight: 700;
    }

    .container {
        max-width: 1140px;
        margin: 0 auto;
    }

    .inline-block{
        display:inline-block;
    }

    .kenter {
        margin: 0 auto;
        width: 95.97px;
    }

    .flex-row {
        display:flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }
}
